[Config]
DefaultLanguage=DT
ShowAlarmPage=1
ShowVoiceMailPage=0
ShowHotelPage=0

[System]
WindowsVersion=6.1
SPVersion=
WinPath=
ComputerName=
UserName=
AdminPWD=
DialogicRelease=
DialogicCard=
CPUType=
RAM=
FreeOnDiskC=
FreeOnDiskD=
FreeOnDiskE=
Docu=
Comment=

[Dongle]
Comment=

[Nvt]
NVTPath=
NVTInstallationDate=
NVTInstallationTime=
NVTInstallationLanguage=
NVTVoxType=
Comment=

[Alarm]
NVAInstallationDate=
NVAVersion=
FirstAlarmNumber=
LastAlarmNumber=
RecAlrMsgNumber=
AlrSrvDialCode=
AlrLaunchNbrs=
Comment=
Appl1=
Appl2=
Appl3=
Appl4=

[Interfaces]

[Lines]
Comment=

[Addresses]
Customer=
CustomerAddress=
PersonInCharge=
CustomerPhone=
CustomerEmail=
InstallationBy=

[Additional]
MoxaComPorts=
RASNumber=
Comment=
RemoteAccess=
Docu=

[RegionalCodes]
999=Venus
